function calcola(){
      fattore1 = eval(document.getElementById("fatt1").value);
      fattore2 = eval(document.getElementById("fatt2").value);
      ris = 0;
      for (i=0; i<fattore2; i++){
          ris += fattore1;
       }      
      document.getElementById("risultato").value = ris;

   }